Allowed Scripts

From Lunarpages Web Hosting Wiki
Jump to: navigation, search

Can I use any script on your servers?

Lunarpages does not ban any scripts. However, there are several popular scripts that have exploits. Whenever a script gains some popularity, hackers will attempt to find vulnerabilities in the scripts to hack into your site. The best thing you can do is ensure your scripts are up to date.

There are several popular scripts that are known to get exploited often. Because of this, we encourage you to use caution when utilizing them and also ensure they are kept up to date. If a script is found to have severe exploits that cause continuous problems on our servers, we may require you to disable the script, update the script or move to a dedicated solution so it does not affect other users in a shared environment.

We have several articles on securing scripts such as WordPress, OSCommerce, Joomla, etc. in our Misc. Category.

Share |
Want to read this in another language?